﻿p {
    font-size: 1rem;
    line-height: initial;
    font-weight: 400;
}

h1 {
    font-size: 4.5rem !important;
    line-height: 1.1;
    margin: unset !important;
    margin-top: 0 !important;
    margin-bottom: .5rem !important;
}

h2 {
    font-size: 3rem !important;
    line-height: 1.2;
}

h3 {
    font-size: 2.25rem !important;
    line-height: 1.3;
}

h4 {
    font-size: 1.75rem !important;
    line-height: 1.35;
}

h5 {
    font-size: 1.5rem !important;
    line-height: 1.4;
}

h6 {
    font-size: 1.25rem !important;
    line-height: 1.5;
}

h5 > span {
    font-size: 24px;
    margin: 0px !important;
    color: unset !important;
}

ol, ul, dl {
    padding-left: 40px;
}

.ulText li {
    margin-left: 40px;
}

.box-list {
    padding-right: 10px;
    padding-left: 10px;
}

.detailList {
    padding: 10px;
}

.card-title {
    margin-bottom: 0px;
}

.rowmap {
    margin: 0 0;
    padding: 0;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}

a > img {
    padding: 0px;
    margin: 0px;
}

.image-style {
    margin: 10px -10px;
}

.img-fluid {
    max-width: 100%;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

.card-icon {
    display: block;
}

#btnSendMail.btn-light, #btnSendMail2.btn-light, #btnSendMail3.btn-light {
    color: #212529;
    background-color: #ccc;
    border-color: #f8f9fa;
}

#btnCloseTooltipBox {
    position: absolute;
    background: black;
    color: white;
    top: -10px;
    right: -10px;
    font-size: 16px;
    border-radius: 50%;
    border: 1px;
}

#header-mobile {
    display: none;
}

.tooltip-main-text {
    width: 150px;
    color: #000;
    text-align: center;
    border-radius: 6px;
    padding: 5px 10px;
    position: absolute;
    z-index: 1;
    right: 110%;
    margin-right: 7%;
    margin-top: 12px;
    border: 1px solid #e2e2e2;
    box-shadow: 2px 2px 13px rgba(0,0,0,.1);
    transition: all .5s ease-in-out;
}

p.tooltip-main-text {
    font-size: 16pt;
}

.navbar-toggler i {
    font-size: 1.5rem;
    color: #fff;
}

li.nav-item {
    padding-right: 0px;
}

.nav-link {
    padding: 0px;
}

.cssnavbar {
    margin: .5rem 0;
}

.top-level-menu {
    margin-top: 20px;
    margin-left: 20px;
}

.second-level-menu {
    list-style-type: none;
    font-size: 20pt;
    font-weight: bold;
}

    .second-level-menu li {
        padding-bottom: 0;
    }

.third-level-menu {
    margin-top: 0;
    padding-left: 10px;
    padding-bottom: 10px;
}

#menuFooter ul li {
    list-style: none;
}

#menuFooter2 ul li a {
    font-size: 11pt;
    font-weight: bold;
    color: #000000;
}

.border-top {
    border-top: 10px solid #dc3545 !important;
}

.border-left {
    border-left: 2px solid #9a9a9a !important;
}

hr.vertical {
    border: none;
    border-left: 1px solid hsla(200, 10%, 50%,100);
    height: 75vh;
    width: 1px;
    margin: 0;
}

.map-container iframe {
    pointer-events: auto;
}

.carousel {
    position: sticky;
}

.w-carousel {
    width: 50%;
}

.dvBtnContentHorizontal {
    position: absolute;
}

.d-block-center {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}

#modalCookie {
    position: fixed;
    left: 50%;
    bottom: 20px;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    font-size: 1rem;
    flex-direction: initial;
    min-height: unset;
}

@media (max-width: 430px) {
    h1 {
        font-size: 35px !important;
    }

    h2 {
        font-size: 24px !important;
    }

    h3 {
        font-size: 18px !important;
    }

    h4 {
        font-size: 14px !important;
    }

    h5 {
        font-size: 13px !important;
    }

    h6 {
        font-size: 12px !important;
    }

    h5 > span {
        font-size: 13px;
        margin: 0px !important;
        color: unset !important;
    }
}

@media screen and (max-width: 479px) {
    .table td, .table th {
        padding: 0;
    }

    .containerTable {
        padding: 0 0;
    }

    .col-md-12 {
        padding-right: 0;
        padding-left: 0;
    }

    #navbarCollapse {
        overflow-y: scroll;
        height: 500px;
    }

    .header-mobile {
        display: initial;
    }

    .card-title {
        margin-bottom: 0px;
    }

    .detailList {
        padding: 5px;
    }

    .box-list {
        padding-right: 5px;
        padding-left: 5px;
    }

    .gallery-item1 {
        position: relative;
        display: inline-block;
        width: 100%;
        cursor: pointer;
        text-align: center;
    }

    .gallery-item2 {
        position: relative;
        display: inline-block;
        width: 50%;
        cursor: pointer;
        text-align: center;
    }

    .gallery-item3 {
        position: relative;
        display: inline-block;
        width: 33%;
        cursor: pointer;
        text-align: center;
        margin: 0px;
    }

    .gallery-item4 {
        position: relative;
        display: inline-block;
        width: 25%;
        cursor: pointer;
        text-align: center;
    }

    .gallery-item5 {
        position: relative;
        display: inline-block;
        width: 20%;
        cursor: pointer;
        text-align: center;
    }

    .rowmap {
        margin: 0 0;
    }

    .fixed-action-btn.direction-left ul, .fixed-action-btn.direction-right ul {
        width: 70vw;
    }

    #modalCookie {
        position: fixed !important;
        bottom: 0px !important;
        margin: 0 auto !important;
        min-height: unset !important;
        left: 0px !important;
        transform: unset !important;
    }
}

@media (max-width: 768px) {
    .dvBtnContentHorizontal {
        position: initial;
    }

    .img-banner {
        line-height: 1;
        object-fit: cover;
    }

    .img-banner-crop {
        max-height: 300px;
        min-height: 300px;
        height: 300px;
        line-height: 1;
        object-fit: cover;
    }

    .w-carousel {
        width: 100%;
    }

    .item {
        overflow: hidden;
    }

    .card {
        min-height: 100%;
    }

    li.nav-item {
        padding-right: 0px;
    }

    .nav-link {
        padding: 0px;
    }

    .ulText li {
        margin-left: 20px;
    }

    .box-paragragh {
        height: auto !important;
    }

    .footer_mobile {
        display: initial;
        background-size: 100% auto;
        background-repeat: no-repeat;
        display: block;
        background-position: center top;
        position: relative;
        padding-block: 12px;
    }
}

@media (min-width: 769px) and (max-width: 1300px) {
    .center_animated {
        position: relative;
        left: 50%;
        top: 0;
        transform: translate(-50%, 0%);
        width: 40%;
        height: 50%;
        max-width: 100%;
        max-height: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .fixed {
        position: sticky;
        z-index: 1;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        animation: smoothScroll 1s forwards;
    }
}

@media (min-width: 768px) {
    .footer_mobile {
        display: none;
    }
}
